## Class TPreparedCommand

Description

TPreparedCommand class.

- since: 3.1
- version: $Id: TPreparedCommand.php 1945 2007-05-14 03:50:35Z wei $
- author: Wei Zhuo <weizho[at]gmail[dot]com>

Located in /Data/SqlMap/Statements/TPreparedCommand.php (line 24)

Method Summary
void applyParameterMap (mixed $manager, mixed $command, mixed $prepared, mixed $statement, mixed $parameterObject)
void create (TSqlMapManager $manager, mixed $connection, mixed $statement, mixed $parameterObject, [mixed $skip = null], [mixed $max = null])
Methods
applyParameterMap (line 41)

- access: protected

void applyParameterMap (mixed $manager, mixed $command, mixed $prepared, mixed $statement, mixed $parameterObject)
create (line 26)

- access: public

void create (TSqlMapManager $manager, mixed $connection, mixed $statement, mixed $parameterObject, [mixed $skip = null], [mixed $max = null])

Documentation generated on Mon, 21 Apr 2008 11:35:54 -0400 by phpDocumentor 1.3.0RC4